html, body {
    scrollbar-base-color: #ffffff;
    scrollbar-track-color: #ffffff;
    scrollbar-face-color: #ffffff;
    scrollbar-shadow-color: #ffffff;
    scrollbar-darkshadow-color: #000000;
    scrollbar-highlight-color: #ffffff;
    scrollbar-3dlight-color: #000000;
    scrollbar-arrow-color: #000000;
}
body{
	margin:0px;
	padding:15px 0px 0px 10px;
	background-image:url(images/news_back.jpg);
	background-position:top;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-color:#FFFFFF;
	font-size:12px;
	line-height:1.5em;
	width:160px;
}
dt{
	font-weight:bold;
	color:#666633;
}
dd{
	margin-left:15px;
}
a{
	color:#000000;
	font-weight:bold;
}
a:hover{
	color:#000000;
	background-color:#FFE4B5;
}
a:visited{
	color:#615700;
}
a:alink{
	color:#ffffff;
}

